[Bug 552755] Re: Typo: "Futhermore" in the 'Package Dependencies cannot be resolved' error message

Launchpad Bug Tracker 552755 at bugs.launchpad.net
Fri Apr 23 10:56:14 BST 2010


** Branch linked: lp:aptdaemon

-- 
Typo: "Futhermore" in the 'Package Dependencies cannot be resolved' error message
https://bugs.launchpad.net/bugs/552755
You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is a direct subscriber.

Status in “aptdaemon” package in Ubuntu: Confirmed

Bug description:
Binary package hint: software-center

In the description of the "Package Dependencies cannot be resolved" error message the word "Futhermore" should be spelled "Furthermore"

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: software-center 1.1.22
ProcVersionSignature: Ubuntu 2.6.32-18.27-generic 2.6.32.10+drm33.1
Uname: Linux 2.6.32-18-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Wed Mar 31 14:05:00 2010
ExecutablePath: /usr/share/software-center/software-center
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta amd64 (20100318)
InterpreterPath: /usr/bin/python2.6
PackageArchitecture: all
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: software-center





More information about the Ubuntu-sponsors mailing list